package speiger.src.coreengine.rendering.models.frameBuffer;

public interface IFrameAttachment
{
	public int getId();
	
	public void init(int type, int width, int height, int samples);
	
	public void delete();
}
